<?xml version="1.0" encoding="utf-8" ?>
<USER-CONFIGURATION>
    <USER-DEF>
        <DID ItemName="CANDevice" nIndex="1" />
        <DID ItemName="CANBaud" nIndex="0" />
        <DID ItemName="Language" nIndex="2" />
    </USER-DEF>
</USER-CONFIGURATION>
